<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{0cfb4ed8-4401-494c-8e36-f66c132b6330}">
		<property name="name">
			<value>doormoving</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7656da77-10e2-4149-9d31-a97db87d1d04}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{73d92102-a832-423a-8906-a773d9bc05ea}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{f3f83a50-71da-4ca4-aba1-8176bd668627}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{42303022-fc79-478e-b5f1-65a01afc6a5d}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{7ca4c9d7-d070-48a7-a3a7-f9190d198c3d}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{5321db11-ebeb-4d95-a15b-099a764b2d0f}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{859f17a1-2a3e-47a3-9e3e-07c7956d8137}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{7656da77-10e2-4149-9d31-a97db87d1d04}">
		<relationship name="masterBus">
			<destination>{29c7cee1-e84a-45e2-83e5-5cfc18c72dd7}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{73d92102-a832-423a-8906-a773d9bc05ea}">
		<relationship name="mixerGroup">
			<destination>{29c7cee1-e84a-45e2-83e5-5cfc18c72dd7}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{f3f83a50-71da-4ca4-aba1-8176bd668627}">
		<relationship name="effectChain">
			<destination>{36060c91-5b4c-4a80-99f8-55bcd5ef74e5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d14978b6-12b9-4f1a-92d9-5dc0bdf9c142}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{42303022-fc79-478e-b5f1-65a01afc6a5d}">
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{7ca4c9d7-d070-48a7-a3a7-f9190d198c3d}" />
	<object class="GroupTrack" id="{5321db11-ebeb-4d95-a15b-099a764b2d0f}">
		<relationship name="modules">
			<destination>{45fad535-231a-435d-bf5e-7e689d48bebe}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ab6d1716-3eda-457f-8681-4145fdc36969}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{859f17a1-2a3e-47a3-9e3e-07c7956d8137}">
		<relationship name="modules">
			<destination>{45fad535-231a-435d-bf5e-7e689d48bebe}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{d5f00a36-a9b4-48bd-8b3b-b2e276f00eb3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{29c7cee1-e84a-45e2-83e5-5cfc18c72dd7}">
		<relationship name="effectChain">
			<destination>{1a5eb3f3-dec5-4a0d-bcb7-392985d3d065}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{00b5c639-6bc0-4ad4-89e2-8c47619486e8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{7656da77-10e2-4149-9d31-a97db87d1d04}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{36060c91-5b4c-4a80-99f8-55bcd5ef74e5}">
		<relationship name="effects">
			<destination>{e69d4bb0-0f26-45af-8208-2d26e30da103}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d14978b6-12b9-4f1a-92d9-5dc0bdf9c142}" />
	<object class="SingleSound" id="{45fad535-231a-435d-bf5e-7e689d48bebe}">
		<property name="length">
			<value>3.2599773242630388</value>
		</property>
		<relationship name="audioFile">
			<destination>{80e8224a-0731-44a3-9297-7d334147189f}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ab6d1716-3eda-457f-8681-4145fdc36969}">
		<property name="volume">
			<value>-25</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{dc7fed46-b775-445e-90e7-2c3700fb9ce8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f12a89ec-9094-42b6-b29e-22f45cc13cae}</destination>
		</relationship>
		<relationship name="output">
			<destination>{29c7cee1-e84a-45e2-83e5-5cfc18c72dd7}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{d5f00a36-a9b4-48bd-8b3b-b2e276f00eb3}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>3.2599773242630388</value>
		</property>
		<relationship name="timeline">
			<destination>{859f17a1-2a3e-47a3-9e3e-07c7956d8137}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{7ca4c9d7-d070-48a7-a3a7-f9190d198c3d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1a5eb3f3-dec5-4a0d-bcb7-392985d3d065}">
		<relationship name="effects">
			<destination>{ed5e4d58-9022-476d-8e6f-f8048ed51460}</destination>
			<destination>{748aa299-1c76-49bb-ac2f-6cb418685b28}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{00b5c639-6bc0-4ad4-89e2-8c47619486e8}" />
	<object class="MixerBusFader" id="{e69d4bb0-0f26-45af-8208-2d26e30da103}" />
	<object class="MixerBusEffectChain" id="{dc7fed46-b775-445e-90e7-2c3700fb9ce8}">
		<relationship name="effects">
			<destination>{f8679a77-947b-4a27-8380-31b306a133dd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f12a89ec-9094-42b6-b29e-22f45cc13cae}" />
	<object class="MixerBusFader" id="{ed5e4d58-9022-476d-8e6f-f8048ed51460}" />
	<object class="SpatialiserEffect" id="{748aa299-1c76-49bb-ac2f-6cb418685b28}">
		<property name="maximumDistance">
			<value>50</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
		<property name="soundSize">
			<value>0.699999988</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{f8679a77-947b-4a27-8380-31b306a133dd}" />
</objects>
